﻿.pagesbanner .pagesbanner-animate.procate-Hydraulic-Lift-Table-banner .p1{font-size:54px;max-width:80%;margin:0 auto;}
@media (max-width:1900px){.pagesbanner .pagesbanner-animate.procate-Hydraulic-Lift-Table-banner .p1{font-size:2.8vw}}
@media (max-width:768px){.pagesbanner .pagesbanner-animate.procate-Hydraulic-Lift-Table-banner .p1{font-size:18px}
.inner-banner{height:auto;}}
@media (max-width:600px){.pagesbanner .pagesbanner-animate.procate-Hydraulic-Lift-Table-banner{top:40%;}
.pagesbanner .pagesbanner-animate.procate-Hydraulic-Lift-Table-banner .p1{font-size:12px;max-width:94%;}}